#search_result {
    width: 1026px;
    margin: 0 auto;
}

#search_result .gsc-control-cse{
	background: none!important;
	border: none;
}


#search_result .gsc-webResult.gsc-result,#search_result .gsc-results .gsc-imageResult{
	background: none!important;
	border: none;
}
#search_result .gsc-above-wrapper-area{
	border: none;
}
#search_result .gsc-results .gsc-cursor-box .gsc-cursor-current-page{
	background: none!important;
}

#search_result .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet,#search .gs-fileFormatType{
	width: 600px;
}
#search_result .gsc-webResult .gsc-result{
	padding: 15px 0 15px 0;

}
#search_result .gs-title{
	font-weight: bold;
}

#search #search_box{
	width: 200px;
	height: 30px;
	position: relative;
	background-image: url(../../styles/img/search_bg.png);
	background-repeat: repeat;
}

#search input.gsc-search-button, #search input.gsc-search-button{
	width: 0;
	height: 0;
}

#search input.gsc-search-button-v2, #search input.gsc-search-button-v2{
	padding: 30px 30px 0 0;
	width: 0;
	height: 0;
	margin: 0;
	min-width: 0;
	background: url("../../styles/img/search_btn.png") no-repeat;
	background-size: contain;
	background-repeat: no-repeat;
	border: none;
}

table.gsc-search-box td{
	position: absolute;
	top:0;
	left: 0;
}

#search .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0;
}

#search #gsc-iw-id1{
	width: 170px;
	height: 30px;
	position: absolute;
	left: 30px;
	top: 0;
	background-repeat: no-repeat;
}

#search #gsc-iw-id1.gsc-input-box-focus{
	background-image: none!important;
}

#search .gsib_b{
	position: absolute;
	right: 0;
    top: 7px!important;
	text-align: right;
}

#search .gsc-input-box{
	height: 30px;
}
#search table.gsc-search-box{
	margin: 0;
}
#search #___gcse_0{
	height: 30px;
}

table td{
	border-spacing: 0;
}

#search .gsib_a{
	padding: 2px 0 0 0;

}

#search table.gsc-search-box td.gsc-input{
	padding: 0;
	vertical-align: top;
}

#search .gs-webResult .gs-snippet b,#search  .gs-imageResult .gs-snippet b, #search .gs-fileFormatType b{

}
#search .gsc-results .gsc-cursor-box .gsc-cursor-page{
	background: none;
}
#search .gsst_a .gscb_a{
	color: #666666;

}
#search .gsst_a .gscb_a:hover{
	color: #00acff;
}
#search .gsc-input-box{

}

#search #gsc-i-id1{
	background-image:url(../../styles/img/input_search.png);
    background-repeat: no-repeat;
	background-color: none;

}
#search #gsc-i-id1{
	background: none!important;
}
#search #gsc-i-id1{
    width: 146px!important;
    position:absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
#search #gsc-i-id1 #gs_tti50 input{
    height: 30px!important;
    line-height: 30px!important;
}

#search #gsc-i-id2{
    background-image:url(../../styles/img/input_search.png);
    background-repeat: no-repeat;
    background-color: none;

}
#search #gsc-i-id2{
    background: none!important;
}
#search #gsc-i-id2{
    width: 146px!important;
    position:absolute;
    top: 0;
    left: 0;
    z-index: 999;
}


#search_result .gs-webResult.gs-result a.gs-title:hover{
	color: #00acff;

}
#search_result .gs-webResult.gs-result a.gs-title:hover b{
	color: #00acff;
}
#search input.gsc-input,#search .gsc-input-box-hover,#search .gsc-input-box-focus{
	background-color: none;
}
#search .gsc-input-box{
	background: none;
	border: none;
}

#search_result .gs-no-results-result .gs-snippet,#search_result .gs-error-result .gs-snippet{
    padding: 10px;
    margin: 5px;
    border: 1px solid #00acff;
    background: none;
}

#search_result  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border:none;
    background:none;

}


#search_result .gs-webResult.gs-result a.gs-title:visited,#search_result .gs-webResult.gs-result a.gs-title:visited b,#search_result .gs-imageResult a.gs-title:visited,#search_result .gs-imageResult a.gs-title:visited b{
    color: #666666;
}